严老师,您好,dpabisurf的时候报错,不能跑,谢谢您

Conversion required 0.177000 seconds. 
Converting T1 Images:Sub_001 OK
Starting parallel pool (parpool) using the 'local' profile ...
connected to 6 workers.
Removing First 10 Time Points: Sub_001 OK
 
Converting DPARSFA to BIDS structure...
Parallel pool using the 'local' profile is shutting down.
Preprocessing with fmriprep, this process is very time consuming, please be patient...
bids-validator@1.4.0
 
1: [WARN] The recommended file /README is missing. See Section 03 (Modality agnostic files) of the BIDS specification. (code: 101 - README_FILE_MISSING)
 
Please visit https://neurostars.org/search?q=README_FILE_MISSING for existing conversations about this issue.
 
2: [WARN] The Authors field of dataset_description.json should contain an array of fields - with one author per field. This was triggered because there are no authors, which will make DOI registration from dataset metadata impossible. (code: 113 - NO_AUTHORS)
 
Please visit https://neurostars.org/search?q=NO_AUTHORS for existing conversations about this issue.
 
 
        Summary:               Available Tasks:        Available Modalities: 
        5 Files, 72.5MB                                T1w                   
        1 - Subject                                    bold                  
        1 - Session                                                          
 
 
If you have any questions, please post on https://neurostars.org/tags/bids.
 
Making sure the input data is BIDS compliant (warnings can be ignored in most cases).
You are using fMRIPrep-20.0.5, and a newer version of fMRIPrep is available: 20.0.6.
Please check out our documentation about how and when to upgrade:
https://fmriprep.readthedocs.io/en/latest/faq.html#upgrading
Process Process-2:
Traceback (most recent call last):
  File "/usr/local/miniconda/lib/python3.7/pathlib.py", line 1241, in mkdir
    self._accessor.mkdir(self, mode)
FileNotFoundError: [Errno 2] No such file or directory: '/data/fmriprep/logs'
 
During handling of the above exception, another exception occurred:
 
Traceback (most recent call last):
  File "/usr/local/miniconda/lib/python3.7/multiprocessing/process.py", line 297, in _bootstrap
    self.run()
  File "/usr/local/miniconda/lib/python3.7/multiprocessing/process.py", line 99, in run
    self._target(*self._args, **self._kwargs)
  File "/usr/local/miniconda/lib/python3.7/site-packages/fmriprep/cli/run.py", line 609, in build_workflow
    log_dir.mkdir(exist_ok=True, parents=True)
  File "/usr/local/miniconda/lib/python3.7/pathlib.py", line 1245, in mkdir
    self.parent.mkdir(parents=True, exist_ok=True)
  File "/usr/local/miniconda/lib/python3.7/pathlib.py", line 1241, in mkdir
    self._accessor.mkdir(self, mode)
FileExistsError: [Errno 17] File exists: '/data/fmriprep'
 
These subjects have not run fmriprep yet:
    'sub-Sub001'
 
Re-run the failed subjects with fmriprep, this process is very time consuming, please be patient...
bids-validator@1.4.0
 
1: [WARN] The recommended file /README is missing. See Section 03 (Modality agnostic files) of the BIDS specification. (code: 101 - README_FILE_MISSING)
 
Please visit https://neurostars.org/search?q=README_FILE_MISSING for existing conversations about this issue.
 
2: [WARN] The Authors field of dataset_description.json should contain an array of fields - with one author per field. This was triggered because there are no authors, which will make DOI registration from dataset metadata impossible. (code: 113 - NO_AUTHORS)
 
Please visit https://neurostars.org/search?q=NO_AUTHORS for existing conversations about this issue.
 
 
        Summary:               Available Tasks:        Available Modalities: 
        5 Files, 72.5MB                                T1w                   
        1 - Subject                                    bold                  
        1 - Session                                                          
 
 
If you have any questions, please post on https://neurostars.org/tags/bids.
 
Making sure the input data is BIDS compliant (warnings can be ignored in most cases).
You are using fMRIPrep-20.0.5, and a newer version of fMRIPrep is available: 20.0.6.
Please check out our documentation about how and when to upgrade:
https://fmriprep.readthedocs.io/en/latest/faq.html#upgrading
Process Process-2:
Traceback (most recent call last):
  File "/usr/local/miniconda/lib/python3.7/pathlib.py", line 1241, in mkdir
    self._accessor.mkdir(self, mode)
FileNotFoundError: [Errno 2] No such file or directory: '/data/fmriprep/logs'
 
During handling of the above exception, another exception occurred:
 
Traceback (most recent call last):
  File "/usr/local/miniconda/lib/python3.7/multiprocessing/process.py", line 297, in _bootstrap
    self.run()
  File "/usr/local/miniconda/lib/python3.7/multiprocessing/process.py", line 99, in run
    self._target(*self._args, **self._kwargs)
  File "/usr/local/miniconda/lib/python3.7/site-packages/fmriprep/cli/run.py", line 609, in build_workflow
    log_dir.mkdir(exist_ok=True, parents=True)
  File "/usr/local/miniconda/lib/python3.7/pathlib.py", line 1245, in mkdir
    self.parent.mkdir(parents=True, exist_ok=True)
  File "/usr/local/miniconda/lib/python3.7/pathlib.py", line 1241, in mkdir
    self._accessor.mkdir(self, mode)
FileExistsError: [Errno 17] File exists: '/data/fmriprep'
 
After re-run fmriprep, these subjects have not run fmriprep yet:
    'sub-Sub001'
 
Error using DPABISurf_run (line 519)
Error detected during running fmriprep, please check!
 
Error in DPABISurf_Pipeline>pushbuttonDPABISurfRun_Callback (line 1693)
[Error, Cfg]=DPABISurf_run(handles.Cfg);
 
Error in gui_mainfcn (line 95)
        feval(varargin{:});
 
Error in DPABISurf_Pipeline (line 42)
    gui_mainfcn(gui_State, varargin{:});
 
Error in
matlab.graphics.internal.figfile.FigFile/read>@(hObject,eventdata)DPABISurf_Pipeline('pushbuttonDPABISurfRun_Callback',hObject,eventdata,guidata(hObject)) 
Error while evaluating UIControl Callback.

是demo数据吗?目前看不出来原因,建议重跑试试。